Subject: Last call on DLSw MIB

From: Shannon Nix <[email-masked]>
Date: Mon, 30 Oct 95 12:01:26 EST

DLSw Mibbers,
 
 The DLSw MIB draft appears to have reached *at least* a "rough consensus".  
 Therefore, I am issueing a "last-call" for comments before submitting
 the draft the the IETF NM Directorate for consideration as a Proposed
 Standard.  
 
 Comments should be limited to the following options:
 
 1.  I support the current draft.
 2.  I have serious issues with the current draft.  Read "serious 
     issues" as "X is clearly broken [and here is how we fix it.]"
     and NOT "I would prefer that X is done in a different way".
 3.  Minor editorial corrections.
 
 If you have no issues please take the time to "Hmm" (option 1 for
 the non-IETFers).
 
 On Friday afternoon following AIW 9, absent any "serious issues",
 I shall declare consensus, and forward the latest draft to Dierdre
 Kostic, the IETF NM Area Director, and request that the draft
 be considered for Proposed Standard status.
 
 Thanks in advance for your prompt consideration,
 
 Shannon
 
 Also FYI:
 
 Upon receiving the Draft, Diedre usually appoints someone from the 
 NM Directorate to review the draft. After a few weeks time, we
 can expect a list of comments of the following types:
 
 1.  Editorial changes.
 2.  SNMP corrections.
 3.  Helpful suggestions.
 4.  "You can't do this.  However you could do..."
 
 NOTE:  Our draft is quite large.  We should expect the
        review time and, perhaps, the list of comments to
        be of the same order.
 
 We will then be required to address each of these comments 
 in some fashion:
 
 1.  Yes. Thanks for the correction.  Will change to...
 2.  I don't understand this. Could you explain further.
 3.  Thanks for the suggestion. We will incorporate this.
 4.  Thanks for the suggestion, however, having considered it we
 
 Typically, this is an iterative process with "comments, responses
 and more comments..." continuing until all issues are addressed.
 
Best regards,
Shannon